@charset "UTF-8";

* { margin: 0px; padding: 0px; }

body {
	margin:0 auto;
	padding:0;
	background: url(../image/bg_main.jpg) repeat-x;
	text-align:center;
	font-size: 80%;
	line-height:1.6;
	color:#666;
	min-width:980px;
	width: expression(document.body.clientWidth < 982? "980px" : "auto");
}
#container {
background: none;
}

h1, dl{ display:none;}

#flashContent{
	width: 980px;
}

#swfArea { height:680px; width:980px; margin:0 auto;}


#footer{
	margin:0 auto;
	padding: 1px 0;
	text-align: center;
	background: #000000;
	color:#FFFFFF;
	background: url(../image/footer_bg.jpg) no-repeat top center;
	font-size: 10px;
}

#footer p {
	margin:0 auto;
	width: 980px;
	text-align: center;
}

/* クリスマス壁紙バナー */

#bnr_wp {
	margin: 10px auto;
	width: 950px;
	background:#FFFFFF;
}

#bnr_wp a {
	background: url(../image/bnr_wp.jpg) no-repeat;
	width: 950px;
	height: 50px;
	display: block;
	text-indent: -9999px;
}

#bnr_wp a:hover {
	background-position: 0 -50px;
}
